<?xml version="1.0" encoding="utf-8"?>
<devices>

	<device>
		<id>gun1</id>
		<type>gun</type>
		<reload>0.5</reload>
		<ammo>
			<id>ammo01</id>
			<vel>10</vel>
			<dir>0 0 1</dir>
		</ammo>
	</device>

	<device>
		<id>gun2</id>
		<type>gun</type>
		<reload>0.5</reload>
		<ammovel>10</ammovel>
		<ammo>
			<id>ammo01</id>
			<pos>2 0 0</pos>
			<dir>0 0 1</dir>
		</ammo>
		<ammo>
			<id>ammo01</id>
			<pos>-2 0 0</pos>
			<dir>0 0 1</dir>
		</ammo>
	</device>

	<device>
		<id>gun3</id>
		<type>gun</type>
		<reload>0.5</reload>
		<ammovel>10</ammovel>
		<ammo>
			<id>ammo01</id>
			<dir>0 0 1</dir>
		</ammo>
		<ammo>
			<id>ammo01</id>
			<pos>-2 0 0</pos>
			<dir>-0.4 0 0.6</dir>
		</ammo>
		<ammo>
			<id>ammo01</id>
			<pos>2 0 0</pos>
			<dir>0.4 0 0.6</dir>
		</ammo>
	</device>

	<device>
		<id>gun4a</id>
		<type>gun</type>
		<reload>0.8</reload>
		<ammo>
			<id>ammo02a</id>
			<vel>5</vel>
			<dir>0 0 1</dir>
		</ammo>
	</device>


	<device>
		<id>bgun</id>
		<type>gun</type>
		<reload>5</reload>
		<ammovel>5</ammovel>
		<ammo>
			<id>ammo01</id>
			<rangle>0 20 0</rangle>
		</ammo>
	</device>


	<device>
		<id>laser0</id>
		<type>gun</type>
		<reload>0.20</reload>
		<ammovel>20</ammovel>
		<ammo>
			<id>laser00</id>
			<dir>0 0 1</dir>
		</ammo>
	</device>

	<device>
		<id>laser1</id>
		<type>beam</type>
		<reload>0.001</reload>
		<len>42</len>
		<rebound>1</rebound>
		<ammo>
			<id>laser01</id>
			<dir>0 0 1</dir>
			<pos>0.07 0 0</pos>
		</ammo>
		<ammo>
			<id>laser01</id>
			<dir>0 0 1</dir>
			<pos>-0.07 0 0</pos>
		</ammo>
	</device>

	<device>
		<id>laserZ</id>
		<type>beam</type>
		<reload>0.001</reload>
		<len>42</len>
		<rebound>1</rebound>
		<ammo>
			<id>laser01</id>
			<dir>0 0 1</dir>
		</ammo>
	</device>

	<device>
		<id>gunl2</id>
		<type>gun</type>
		<reload>0.8</reload>
		<ammo>
			<id>ammo02l</id>
			<vel>5</vel>
			<dir>0 0 1</dir>
		</ammo>
	</device>


	<device>
		<id>plasma1</id>
		<type>gun</type>
		<typesub>plasma</typesub>
		<reload>0.7</reload>
		<ammo>
			<id>plasma01</id>
			<vel>8</vel>
			<dir>0 0 1</dir>
		</ammo>
	</device>


	<device>
		<id>bfg</id>
		<type>gun</type>
		<reload>1</reload>
		<ammo>
			<id>bfg01</id>
			<vel>6</vel>
			<dir>0 0 1</dir>
		</ammo>
	</device>

	<device>
		<id>slabshield</id>
		<type>shield</type>
		<reload>0.0</reload>
	</device>
	<device>
		<id>plasmashield</id>
		<type>shield</type>
		<reload>0.0</reload>
	</device>

</devices>



















































